* {
    margin: 0;
    padding: 0;
}
body{
    font-size: 120%;
    background: #c69fe6;
}
.header{
    width: 30%;
    margin: 50px auto 0px;
    color: white;
    background: #6902f9;
    text-align: center;
    border: 1px solid #0b0b0b;
    border-bottom: none;
    border-radius: 10px 10px 0px 0px;
    padding: 20px;
}
form, .content{
    width: 30%;
    margin: 0px auto;
    padding: 20px;
    border: 1px solid #0b0b0b;
    background: #ffffff;
    border-radius: 0px 0px 10px 10px;
}
.input-group{
    margin:  10px 0px 10px 0px;
}
.input-group label{
    display: block;
    text-align: left;
    margin: 3px;
}
.input-group input{
    height: 30px;
    width: 93%;
    padding: 5px 10px;
    font-size: 16px;
    border-radius: 5px;
    border: 1px solid gray;
}
.btn{
    padding: 10px;
   
    font-size: 15px;
    color: #ffffff;
    background: #6902f9;
    border: none;
    border-radius: 5px;
}
.error{
    width: 92%;
    margin: 0px auto;
    padding: 10px;
    border: 1px solid #a94442;
    color: #a94442;
    background: hsl(0, 56%, 79%);
    border-radius: 5px;
    text-align: left;
}
.success{
    color: #3c763d;
    background: #dff9d8;
    border: 1px solid #3c763d;
    margin-bottom: 20px;
}
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
  }
  
  /* Style the buttons inside the tab */
  .tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
  }
  
  /* Change background color of buttons on hover */
  .tab button:hover {
    background-color: #ddd;
  }
  
  /* Create an active/current tablink class */
  .tab button.active {
    background-color: #ccc;
  }
  
  /* Style the tab content */
  .tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
  }